Bug 1872926 - Static Plugin - spacings in all console's page title section were gone after entered static plugin page
Summary: Static Plugin - spacings in all console's page title section were gone after ...
Keywords:
Status: ON_QA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Bipul Adhikari
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 23:44 UTC by tony.wu
Modified: 2020-09-09 07:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
3_(bug_around_the_header)_installed-Operators_view.png (1.20 MB, image/png)
2020-08-26 23:44 UTC, tony.wu
no flags Details
4_(bug_around_the_header)_deployments_list.png (1.34 MB, image/png)
2020-08-26 23:44 UTC, tony.wu
no flags Details
5_(bug_around_the_header)_secrets.png (1.43 MB, image/png)
2020-08-26 23:45 UTC, tony.wu
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6524 None closed Bug 1872926: Remove overriding of generic CSS from LSO plugin 2020-09-21 09:04:33 UTC

Description tony.wu 2020-08-26 23:44:38 UTC
Created attachment 1712755 [details]
3_(bug_around_the_header)_installed-Operators_view.png

Description of problem:

After entered the static plugin powered page (i.e. StorageCluster creation form page) and figured the spacings in all console's page title section were gone.
--> See attached screenshots:
3_(bug_around_the_header)_installed-Operators_view.png
4_(bug_around_the_header)_deployments_list.png
5_(bug_around_the_header)_secrets.png

Once this happened, it required refreshing the browser tab to recover.

After checked with Sam Padgett, he suggested filing a bug to Console Storage Plugin for tracking the fix.


Version-Release number of selected component (if applicable):
OCP 4.6


How reproducible:
100%


Steps to Reproduce:
1. Install OCS Operator from 'OperatorHub' page

2. Click Create "StorageCluster" to StorageCluster creation form view

3. Navigate to other pages in the console
    --> The spacings around the page header are gone
    --> See attached screenshots: 
         3_(bug_around_the_header)_installed-Operators_view.png
         4_(bug_around_the_header)_deployments_list.png
         5_(bug_around_the_header)_secrets.png   


Actual results:

The spacings around the page header are gone after access to static plugin powered page. (Requires refreshing the browser tab to recover.)


Expected results:

The spacings around the page header should be as-is.


Additional info:

Comment 1 tony.wu 2020-08-26 23:44:51 UTC
Created attachment 1712756 [details]
4_(bug_around_the_header)_deployments_list.png

Comment 2 tony.wu 2020-08-26 23:45:04 UTC
Created attachment 1712757 [details]
5_(bug_around_the_header)_secrets.png


Note You need to log in before you can comment on or make changes to this bug.